Subject: Re: [linux-sunxi] [PATCH] ARM64: dts: allwinner: Add devicetree for pine H64 modelA evaluation board

From: Corentin Labbe <[email-masked]>
Date: Wed, 14 Aug 2019 15:20:01 +0200

On Mon, Aug 12, 2019 at 12:56:56PM +0200, Jernej Škrabec wrote:
> Dne četrtek, 08. avgust 2019 ob 10:42:53 CEST je Corentin Labbe napisal(a):
> > This patch adds the evaluation variant of the model A of the PineH64.
> > The model A has the same size of the pine64 and has a PCIE slot.
> > 
> > The only devicetree difference with current pineH64, is the PHY
> > regulator.
> 
> I have Model A board which also needs ddc-en-gpios property for HDMI connector 
> in order for HDMI to work correctly. Otherwise it will just use 1024x768 
> resolution. Can you confirm that?
> 
> Best regards,
> Jernej
> 

Sorry I didnt use at all video stuff (like HDMI), so I cannot answer now.

Could you send me a patch against my future v2 and I could test with/without.

Regards

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel